@charset "utf-8";
/* CSS Document */

ul, li {
		margin: 0;
		padding: 0;
		list-style: none;
	}
	.abgne_tab {
	width: 908px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	}
	ul.tabs {
	width: 100%;
	height: 49px;
	padding-left: 337px;
	}
	ul.tabs li {
	float: left;
	height: 49px;
	overflow: hidden;
	position: relative;
	background: #e1e1e1;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	}
	ul.tabs li.li-1 {
	}
	ul.tabs li.li-2 {
	}
	ul.tabs li.li-3 {
	}
	
	ul.tabs li.active  {
		background: #fff;
		border-bottom: 1px solid #fff;
	}
	ul.tabs li.active a:hover {
		background: #fff;
	}
	div.tab_container {
	clear: left;
	width: 100%;
	background: #fff;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	opacity:0.7;
	border-radius:10px;
	}
	
	
	
	
	div.tab_container .tab_content {
		padding: 30px;
		background-color: #D9E6F6;
		border-radius:10px;
	}
	div.tab_container .tab_content-2 {
		padding: 30px;
		background-color: #FFF8D9;
		border-radius:10px;
	}
	div.tab_container .tab_content-3 {
		padding: 30px;
		background-color: #FDECEA;
		border-radius:10px;
	}
	
	
	div.tab_container .tab_content h2 {
		margin: 0 0 20px;
	}